=== debian/control ===
Source: arc-grey-theme
Section: misc
Priority: extra
Maintainer: Timothy E. Harrs <maintainer@mxrepo.com>
Build-Depends: debhelper (>= 10),
 dh-buildinfo,
 pkg-config,
 libgtk-3-dev
Standards-Version: 3.9.8
Homepage: https://github.com/eti0/arc-grey-theme

Package: arc-grey-theme
Architecture: all
Depends: gnome-themes-standard, 
 gtk2-engines-murrine,
 ${misc:Depends}
Description: Flat theme with transparent elements
 Arc-grey is a flat neutral theme with transparent elements for GTK+ 3, GTK+ 2 and 
 GNOME Shell which supports GTK+ 3 and GTK+ 2 based desktop environments 
 like GNOME, Unity, Budgie, Pantheon, Xfce, MATE, etc.
 Arc also includes a GTK+ theme for Plank.
 .
 Arc-Grey is available in three variants:
 Arc Grey, Arc-Darker Grey, Arc-Dark Grey
