=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/arc-grey-theme-$1\.tar\.gz/ \
  https://github.com/eti0/arc-grey-theme/tags .*/v?(\d\S*)\.tar\.gz
